Ya está aquí, ya llega, ya

23 - octubre - 2006 en 12:02 am | Publicado en Distribuciones | 14 comentarios

Este jueves no será como otro cualquiera. Y es que el 26 de octubre Canonical publicará la nueva versión de Ubuntu, la 6.10 Edgy Eft, cuya beta llevo usando cosa de 3 semanas y que funciona de cine.

Ya queda poco, pero si queréis ir abriendo boca, os recuerdo un enlace: la guía de instalación de la beta, que me da a mí en la nariz que no va a diferir mucho de la manera final de instalación.

Por cierto, si tenéis amigos con miedo a dar el paso a Ubuntu, recordadles que mañana se pasen por este blog. Puede que encuentren lo que buscan…

Anuncios

14 comentarios »

RSS feed for comments on this post. TrackBack URI

  1. Buenas, llevo usando la RC3 desde que actualize el sábado por la mañana y lo único malo que encuentro es un par de paquetes que se me quedan siempre por actualizar. Pero son cosas innecesarias.
    Por lo demas un 10 por qué lo han bordado esta vez.
    Muy bueno el blog Carlos, desde que lo descubrí esta el primero en mi lista de consultas de cada mañana.

  2. para los impacientes recomiendo actualizar desde Dapper a Edgy ya. Está lista desde el jueves pasado. Yo llevo ese tiempo, y sin problema.

  3. Que poco queda 🙂 A nivel de rendimiento he notado mucha diferencia respecto a dapper.

  4. llevo tiempo utilizando ubuntu dapper y lo eh encontrado espectacular, que manera de reconocer el hardware!

    pero me quiero cambiar a kubuntu, no se, el entorno de kde lo encuentro algo mejor que gnome, pero mi duda es, ¿la instalacion de kubuntu no tiene diferencias con ubuntu? o sea reconocera sin problemas los mismos hardwares, etc?

  5. Jose Manuel Sanz: A mi también se me han quedado a veces paquetes atascados: haz un sudo aptitude dist-upgrade en la terminal y todo solucionado.

  6. Clapp: concretamente el error que me da es el siguiente:
    “Error: Opening the cache(E: Could not open file /var/cache/apt/srcpkcache.bin – open (13 permission denied). E: The package list or status file not be parsed or opened)”

    Podia mirar de cambiar los permisos al fichero… pero no creo q sea refiera a eso. De todas formas el sistema funciona bien por que lo que falta por actualizar son dos ficheros relacionados con el mplayer. Por lo demas.. un tiro.

  7. yo tenía problemas con una librería relacionada con los gráficos que el actualizador no era capaz de resolver…
    Solo fué instalar ese paquete y salimos para pintura, ahora el tarro anda como un F1

  8. Igual ya lo habeis contestado en algún otro sitio.. pero qué demonios significa ” Edgy Eft ” ? he buscado cosas por ahi.. pero no me aclaran nada

  9. Miguel: Si te gusta Ubuntu, pero quieres trabajar bajo KDE, bajate el escritorio al Ubuntu.

    $ aptitude install kdebase

    o desde Synaptic, buscando KDE.

    Saludos

    PD: El significado de Edgy eft viene explicado (en Shakesperare’s language) aqui

  10. #1 José Manuel… ¿no estarán por casualidad relacionados esos paquetes con Python 2.4? Porque la solución a los que tengáis paquetes de python que no se os instalan o bien es el tiempo o las siguientes tres líneas:

    $ sudo dpkg -P –force-all python2.4
    $ sudo dpkg -P –force-all python-central
    $ sudo aptitude install -f

    A mi por lo menos ya me funcionó. Y por cierto, os recomiendo también que os instaléis Automatix, que con Edgy estrena ya su segunda versión. Añadid esta línea a vuestro /etc/apt/sources.list e instalad sin miedo el paquete automatix2:

    deb http://www.getautomatix.com/apt edgy main

    $ sudo aptitude install automatix2

    Lo bueno es que el propio programa te deja “ampliados” los repositorios si tú así lo deseas. Si no fuera por el Automatix2 ahora no podría ver con fluidez los videos en Firefox através de plugin totem-mozilla y xine como método de visualización.

  11. ¡¡¡¡Perfecto!!!!!!
    …de nuvo tengo la ubuntu hecha polvo con el tema del sonido, asi que esto puede venir como agua de mayo….

  12. Buenas tardes.
    Aprovechando que la gente que te agradece el hecho de compartir tus conocimiento, me uno al grupo: Gracias.
    Por otro lado, necesito un pequeñísimo cable: tengo un problemita con Kubuntu 6.06.
    Como animabas a probar, probé, total, era igual que Ubuntu pero con Gnome.
    Problema: He dejado Linux de lado por una sola razón “No doy con el instalador de programar de KDE 3.5 !”, no hay manera de encontrarlo ni de conectarse, ni ve bajar repositorios y hacerlos todo tan rápido y majo …
    Si pudieses/pudieras decirme el “dónde” y el “cómo” …
    Estaré atento para actualizar mi versión.
    Gracias.

  13. ¿Y mañana el Firefox 2.0 no?

    ¡Que de novedades!

  14. pues de hecho el Firefox 2 FINAL ya está en los FTPs de la fundación mozilla….

    http://mozilla.isc.org/pub/mozilla.org/firefox/releases/2.0/


Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

Blog de WordPress.com.
Entries y comentarios feeds.

A %d blogueros les gusta esto: